@charset"UTF-8";

* {
	margin: 0;
	padding: 0;
}

header {
	width: 900px;
	margin: 10px auto;
}

.hemp {
	padding-right: 10px;
	width: 50px;
	float: left;
}

h1 {
	font-family: 'Righteous', cursive;
	font-size: 50px;
}

h1::after {
	display: block;
	content: "";
	clear: both;
}

body {
	width: 900px;
	margin: 0 auto;
}

.x-bar {
	width: 900px;
	height: 40px;
	position: sticky;
	z-index: 10;
	top: 0;
}

ul {
	list-style-type: none;
	display: flex;
	justify-content: space-around;
	background-color: #fff;
	border-collapse: collapse;
}

li {
	border-left: 2.5px solid #000;
}

li:last-child {
	border-right: 2.5px solid #000;
}

a {
	display: block;
	width: 177.3px;
	height: 40px;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	font-family: arial;
	font-weight: 600;
	color: #000;
	box-sizing: border-box;
}

a:hover {
	height: 40px;
	width: 177.3px;
	padding: 10px 0;
	color: #fff;
	background-color: #1cb800;
}

.mainpic {
	width: 100%;
	margin: 0;
}

h2 {
	width: 350px;
	margin: 50px auto;
	text-align: center;
	font-family: 'Righteous', cursive;
	font-size: 40px;
	padding: 10px;
	color: #fff;
	background-color: #000
}

h3 {
	text-align: center;
	font-family: 'Righteous', cursive;
	font-size: 20px;
}

.main {
	width: 900px;
	height: 600px;
	display: flex;
	justify-content: space-between;
	margin: 30px 0;
}

.ilust {
	height: 200px;
	margin: 10px 0;
}

.note {
	font-family: arial;
}

.left {
	width: 290px;
	text-align: center;
}

.center {
	width: 290px;
	text-align: center;
}

.right {
	width: 290px;
	text-align: center;
}

.contact {
	width: 900px;
	margin: 0 auto;
}

.form {
	margin: 0 auto;
}

form {
	text-align: center;
}

dl {
		width: 650px;
		margin: 0 auto;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
}

dl dt {
		float: left;
		padding: 1em;
		color: #998484;
}

dl dd {
		border-bottom: 1px solid #ccc;
		text-align: left;
		margin: 0;
		padding: 1em 0 1em 18em;
}

dl dt .must {
		color: #d23939;
}

input[type="text"] {
		width: 50%;
}

input {
		font-size: 1em;
		padding: 5px;
}

label {
		margin-right: 1em;
}

select {
		font-size: 1em;
}

textarea {
		width: 20em;
		font-size: 1em;
		padding: 5px;
}

p.submit {
		margin-top: 20px;
		text-align: center;
}

input[type="submit"] {
		padding: 15px 80px;
		background-color: #1cb800;
		color: #fff;
		font-weight: bold;
		font-size: 20px;
		cursor: pointer;
}

input[type="submit"]:hover {
		opacity: 0.8;
}

.about {
	width: 690px;
	margin: 0 auto;
	margin-top: 100px;
	display: flex;
	justify-content: space-between;
}

.adress {
	text-align: center;
}

.house {
	width: 250px;
}

.effect {
	width: 900px;
	height: 600px;
	background-image: url(../images/nature.jpg);
}

.effecter {
	position: absolute;
	top: 350px;
	left: 200px;
}

.inf{
	font-size: 50px;
	color: #000;
	font-family: serif;
}

.human {
	width: 450px;
	position: absolute;
	top: 400px;
	right: 100px;
}

footer {
	width: 900px;
	margin: 50px auto;
}

.map {
}

.copy {
	padding: 20px 0;
	text-align: center;
	font-size: small;
}

